Description

Deutsch

Antragsteller

Präsidium der Piratenversammdlung

Alt

Art. 6 Versammlungspräsidium

1-2 [......]

3 Das Versammlungspräsidium setzt sich aus dem Präsidenten der Piratenversammlung und zwei Vizepräsidenten der

Piratenversammlung zusammen, welche von der Piratenversammlung individuell für ein Amtsjahr gewählt werden.

Neu

Art. 6 Versammlungspräsidium

1-2 [......]

3 Das Versammlungspräsidium setzt sich aus dem Präsidenten der Piratenversammlung und zwei bis vier Vizepräsidenten der

Piratenversammlung zusammen, welche von der Piratenversammlung individuell gewählt werden. Die Amtszeit beträgt drei Jahre

und endet mit der folgenden Piratenversammlung.

Begründung

Die Änderung der Anzahl und der Dauer des Mandats wird wie folgt begründet:

Anzahl: Drei Mitglieder im Präsidium der Piratenversammlung sind minimal erforderlich, um die Arbeit, die anfällt, zu erledigen.

Bei personellen Ausfällen und oder Spitzen in der Arbeitsbelastung ist eine kontinuierliche Arbeit so nur mit grosser

Anstrengung zu gewährleisten. Mit vier oder fünf Personen wäre die Arbeit besser verteilt, was die Reaktionszeit und Kontinuität

in Entscheidungsprozessen durchgehend besser gewährleisten würde.

Dauer: Das Versammlungspräsidium sichert den Betrieb der Piratenversammlung. Viele Aufgaben ziehen sich über längere

Zeitperioden hin, da langfristige Planung und Arbeit häufig unerlässlich sind. Eine längere Amtszeit bedeutet ausserdem

erhöhte Effizienz, da die gewählten Personen mit der Materie vertraut werden können. Aus diesen Gründen erachtet das

Präsidium der Piratenversammlung die Verlängerung der Amtszeit als sinnvoll.

Français

Motionnaire

Présidence de l'Assemblée pirate

Ancien

1-2 [......]

3 La Présidence de l'Assemblée Pirate se compose du Président et de deux viceprésidents, qui sont élus individuellement par

l'Assemblée Pirate pour un mandat d'une année.

Nouveau

1-2 [......]

3 La Présidence de l'Assemblée pirate se compose du Président d'Assemblée et de deux à quatre vice-présidents, élus

individuellement par l'Assemlée. La durée du mandat est de trois ans, et dure jusqu'à l'Assemblée suivant la fin du mandat.

Justification

La modification du nombre et de la durée des mandats peut se justifier:

Nombre: Trois personnes assurant la Présidence sont un strict minimum vu les pics de charge de travail à l'approche des

assemblées. Afin d'avoir la garantie de toujours pouvoir exécuter les tâches nécessaires et assurer le bon déroulement des
assemblées, quatre à cinq personnes serait un nombre optimal.

Durée: La Présidence de l'assemblée assure un travail d'organisation. Un grand nombre de tâches à exécuter se retrouvent

d'une Assemblée à l'autre. Une durée rallongée du mandat permet de travailler plus dans la durée.
Français

Motionnaire

Présidence de l'Assemblée pirate

Ancien

1-2 [......]

3 La Présidence de l'Assemblée Pirate se compose du Président et de deux viceprésidents, qui sont élus individuellement par l'Assemblée Pirate

pour un mandat d'une année.

Nouveau

1-2 [......]

3 La Présidence de l'Assemblée Pirate se compose du Président et de deux à quatre vice-présidents, qui sont élus individuellement par l'Assemblée

Pirate pour un mandat de trois ans.

Justification   

suivra

#2 - 11 February 2017 10:59 - Atropos

- Description updated

#3 - 11 February 2017 11:03 - Atropos

- Description updated

#4 - 11 February 2017 11:15 - Atropos

- Description updated

#5 - 26 February 2017 17:59 - dace45

- Subject changed from Statutenänderung Art 6 Abs. 3 to Statutenänderung Art. 6 Abs. 3

- Description updated

#6 - 26 February 2017 18:12 - Atropos

- Description updated

#7 - 26 February 2017 18:12 - Atropos

- Status changed from New to Tabled

#8 - 26 February 2017 18:20 - user758

- Description updated

#9 - 26 February 2017 18:22 - user758

- Description updated

v

#10 - 26 February 2017 18:28 - user758

- Description updated

#11 - 27 February 2017 14:49 - dace45

- Subject changed from Statutenänderung Art. 6 Abs. 3 to Statutenänderung Art. 6 Abs. 3 - Modification des Statuts Art. 6 Al. 3

#12 - 06 March 2017 10:54 - Atropos

- Status changed from Tabled to Considered

24 October 2023 2/3



angenommen

Powered by TCPDF (www.tcpdf.org)

24 October 2023 3/3

http://www.tcpdf.org

